<?php
$z[0]=Array("field","炆泥鳅,炆泥鳅介绍,丰城市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、配料：泥鳅一斤，瘦猪肉二两，鸡蛋1个，食盐少许。2、制作：泥鳅先清水养两天，吐出腹内泥尘，将泥鳅放入锅内，鸡蛋打碎捣匀放进锅内泥鳅吃，然后倒入钢筋锅内在火炉炆一小时左右，泥鳅成腹内爆裂，放少许食盐。3、效能：味鲜嫩，汤更鲜，食舒畅。4、药用",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","炆泥鳅_丰城市特产炆泥鳅",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1、配料：泥鳅一斤，瘦猪肉二两，鸡蛋1个，食盐少许。\n</p><p>　　2、制作：泥鳅先清水养两天，吐出腹内泥尘，将泥鳅放入锅内，鸡蛋打碎捣匀放进锅内泥鳅吃，然后倒入钢筋锅内在火炉炆一小时左右，泥鳅成腹内爆裂，放少许食盐。\n</p><p>　　3、效能：味鲜嫩，汤更鲜，食舒畅。\n</p><p>　　4、药用：营养丰富，有益健康。		\n</p><p>　",545,893);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400334442K220-15361.gif",895,982);
$z[7][4]['name']="litpic";

?>